## php-symfony-process 2.3.1

=== debian/changelog ===
php-symfony-process (2.3.1-1) unstable; urgency=low

  * Initial release (Closes: #714173)

 -- andrea rota <a@xelera.eu>  Tue, 02 Jul 2013 10:21:21 +0100
