=== debian/control ===
Source: php-symfony-process
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: andrea rota <a@xelera.eu>,
 Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9), pkg-php-tools, pear-symfony2-channel
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-php/php-symfony-process.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-symfony-process.git
Homepage: http://symfony.com/doc/current/components/process.html

Package: php-symfony-process
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: Symfony framework - Process component
 This package provides the Process component for the Symfony framework;
 Process executes system commands in sub-processes, taking care of the
 subtle differences between the different platforms when executing
 commands.
 .
 Symfony is a PHP framework, a set of tools and a development
 methodology.
