=== debian/watch ===
version=3
options="uversionmangle=s/ALPHA/~alpha/;s/BETA/~beta/;s/RC/~rc/" \
http://pear.symfony.com/ .*/Process-(\d[\d\.]*-?\w*)\.(?:tgz|tar\.(?:gz|bz2|xz))
